# version 1.0
# author(s): MrFreeman
# reviewer(s):MrFreeman
# textdomain: balloon_bop
# @n means "newline", while @1, @2 ecc. are in-game parameters 

# In-game messages
Pop all the balloons, don't let them touch anything else!=Faites éclater tous les ballons, ne les laissez pas toucher le sol !
balloon!=ballon!
balloons!= ballons!
Game Over! Your score is = Jeu terminé! Ton score est 

# Commands messages
[!] No data for that arena or that arena does not exist!=[!] Aucune donnée pour cette arène ou cette arène n'existe pas